Africa/Djibouti_utc={0} Eastern Africa Time
Pacific/Pago_Pago_utc={0} Samoa Time
America/Santiago_utc={0} Paraguay Time
Africa/Algiers_utc={0} West Africa Time
Pacific/Kiritimati_utc={0} Line Island Time
Pacific/Chatham_utc={0} Chatham Time
Europe/Paris_utc={0} Central European Time
Africa/Cairo_utc={0} Egypt Standard Time
Asia/Irkutsk_utc={0} Irkutsk Time (Russia)
America/Sao_Paulo_utc={0} Brazil Time
Pacific/Gambier_utc={0} Gambier Time
Asia/Aqtobe_utc={0} Kazakhstan Time
America/Phoenix_utc={0} Mountain Time - Arizona
America/Los_Angeles_utc={0} Pacific Time (US & Canada)
Pacific/Honolulu_utc={0} Hawaii Time
Antarctica/Macquarie_utc={0} Macquarie Time
Australia/Sydney_utc={0} Eastern Time - NSW (Australia)
Asia/Omsk_utc={0} Omsk Time
America/Denver_utc={0} Mountain Time (US & Canada)
Pacific/Easter_utc={0} Easter Island Time
America/Puerto_Rico_utc={0} Atlantic Time (Canada & Central America)
America/Campo_Grande_utc={0} Amazon Time (Brazil)
America/New_York_utc={0} Eastern Time (US & Canada)
Etc/utc+12=UTC+12
Australia/Darwin_utc={0} Central Time - Northern Territory (Australia)
Africa/Windhoek_utc={0} Central Africa Time
Pacific/Enderbury_utc={0} Tonga Time
Asia/Tokyo_utc={0} Japan Standard Time
Asia/Vladivostok_utc={0} Vladivostok Time (Russia)
Pacific/Auckland_utc={0} New Zealand Time
Asia/Tehran_utc={0} Iran Time
America/Anchorage_utc={0} Alaska Time
Africa/Johannesburg_utc={0} South Africa Standard Time
Europe/Athens_utc={0} Europe/Athens Time
Asia/Chokurdakh_utc={0} Chokurdakh Time (Russia)
Asia/Srednekolymsk_utc={0} Srednekolymsk Time (Russia)
Atlantic/Bermuda_utc={0} Atlantic Time (with daylight savings)
Asia/Famagusta_utc={0} Famagusta Time
America/Miquelon_utc={0} Western Greenland Time
Asia/Yakutsk_utc={0} Yakutsk Time (Russia)
Europe/Istanbul_utc={0} Europe/Istanbul Time
Pacific/Norfolk_utc={0} Norfolk Time (Australia)
Asia/Yerevan_utc={0} Armenia Time
utc=(UTC) Coordinated Universal Time
Atlantic/Cape_Verde_utc={0} Cape Verde Time
Asia/Kolkata_utc={0} India Time
Asia/Hong_Kong_utc={0} China Standard Time
Asia/Kathmandu_utc={0} Nepal Time
Australia/Adelaide_utc={0} Central Time - South Australia (Australia)
Asia/Krasnoyarsk_utc={0} Krasnoyarsk Time (Russia)
Asia/Rangoon_utc={0} Myanmar Time
Asia/Anadyr_utc={0} Petropavlovsk-Kamchatsky (Russia)
America/Chicago_utc={0} Central Time (US & Canada)
America/Adak_utc={0} Hawaii-Aleutian Time
Asia/Dubai_utc={0} UAE & Oman Time
Asia/Kabul_utc={0} Afghanistan Time
Asia/Novosibirsk_utc={0} Novosibirsk Time (Russia)
Pacific/Port_Moresby_utc={0} Papua New Guinea Time
America/Bogota_utc={0} Colombia Time
America/St_Johns_utc={0} Newfoundland Time
Pacific/Fiji_utc={0} Fiji Time
America/Costa_Rica_utc={0} Central Time (Central America)
Atlantic/Faroe_utc={0} Faroe Time
Asia/Baghdad_utc={0} Baghdad Time
Pacific/Ponape_utc={0} Micronesia Time
Atlantic/South_Georgia_utc={0} Mid-Atlantic Time
Europe/Moscow_utc={0} Moscow Time (Russia)
Australia/Eucla_utc={0} Eucla Time
Europe/Kaliningrad_utc={0} Kaliningrad Time (Russia)
Europe/Samara_utc={0} Samara Time (Russia)
Australia/Lord_Howe_utc={0} Lord Howe Time (Australia)
Pacific/Pitcairn_utc={0} Pitcairn Island Time
Asia/Bangkok_utc={0} Indochina Time
America/Argentina/Buenos_Aires_utc={0} Argentina Time
Atlantic/Azores_utc={0} Azores Time
Asia/Yekaterinburg_utc={0} Ekaterinburg Time (Russia)
Pacific/Marquesas_utc={0} Marquesas Time
Antarctica/Mawson_utc={0} Mawson Time
Australia/Perth_utc={0} Western Time (Australia)
Europe/London_utc={0} Western European Time
Africa/Djibouti=(GMT+03:00) Eastern Africa Time
Pacific/Pago_Pago=(GMT-11:00) Samoa Time
America/Santiago=(GMT-04:00) Paraguay Time
Africa/Algiers=(GMT+01:00) West Africa Time
Pacific/Kiritimati=(GMT+14:00) Line Island Time
Pacific/Chatham=(GMT+12:00) Chatham Time
Europe/Paris=(GMT+01:00) Central European Time
Africa/Cairo=(GMT+3:00) Egypt Standard Time
Asia/Irkutsk=(GMT+08:00) Irkutsk Time (Russia)
America/Sao_Paulo=(GMT-03:00) Brazil Time
Pacific/Gambier=(GMT-09:00) Gambier Time
Asia/Aqtobe=(GMT+05:00) Kazakhstan Time
America/Phoenix=(GMT-07:00) Mountain Time - Arizona
America/Los_Angeles=(GMT-08:00) Pacific Time (US & Canada)
Pacific/Honolulu=(GMT-10:00) Hawaii Time
Antarctica/Macquarie=(GMT+11:00) Macquarie Time
Australia/Sydney=(GMT+10:00) Eastern Time - NSW (Australia)
Asia/Omsk=(GMT+06:00) Omsk Time
America/Denver=(GMT-07:00) Mountain Time (US & Canada)
Pacific/Easter=(GMT-06:00) Easter Island Time
America/Puerto_Rico=(GMT-04:00) Atlantic Time (Canada & Central America)
America/Campo_Grande=(GMT-04:00) Amazon Time (Brazil)
America/New_York=(GMT-05:00) Eastern Time (US & Canada)
Etc/GMT+12=GMT+12
Australia/Darwin=(GMT+09:30) Central Time - Northern Territory (Australia)
Africa/Windhoek=(GMT+02:00) Central Africa Time
Pacific/Enderbury=(GMT+13:00) Tonga Time
Asia/Tokyo=(GMT+09:00) Japan Standard Time
Asia/Vladivostok=(GMT+10:00) Vladivostok Time (Russia)
Pacific/Auckland=(GMT+12:00) New Zealand Time
Asia/Tehran=(GMT+03:30) Iran Time
America/Anchorage=(GMT-09:00) Alaska Time
Africa/Johannesburg=(GMT+02:00) South Africa Standard Time
Europe/Athens=(GMT+02:00) Europe/Athens Time
Asia/Chokurdakh=(GMT+11:00) Chokurdakh Time (Russia)
Asia/Srednekolymsk=(GMT+11:00) Srednekolymsk Time (Russia)
Atlantic/Bermuda=(GMT-04:00) Atlantic Time (with daylight savings)
Asia/Famagusta=(GMT+02:00) Famagusta Time
America/Miquelon=(GMT-03:00) Western Greenland Time
Asia/Yakutsk=(GMT+09:00) Yakutsk Time (Russia)
Europe/Istanbul=(GMT+03:00) Europe/Istanbul Time
Pacific/Norfolk=(GMT+11:00) Norfolk Time (Australia)
Asia/Yerevan=(GMT+04:00) Armenia Time
gmt=(GMT) Greenwich Mean Time
Atlantic/Cape_Verde=(GMT-01:00) Cape Verde Time
Asia/Kolkata=(GMT+05:30) India Time
Asia/Hong_Kong=(GMT+08:00) China Standard Time
Asia/Kathmandu=(GMT+05:45) Nepal Time
Australia/Adelaide=(GMT+09:30) Central Time - South Australia (Australia)
Asia/Krasnoyarsk=(GMT+07:00) Krasnoyarsk Time (Russia)
Asia/Rangoon=(GMT+06:30) Myanmar Time
Asia/Anadyr=(GMT+12:00) Petropavlovsk-Kamchatsky (Russia)
America/Chicago=(GMT-06:00) Central Time (US & Canada)
America/Adak=(GMT-10:00) Hawaii-Aleutian Time
Asia/Dubai=(GMT+04:00) UAE & Oman Time
Asia/Kabul=(GMT+04:30) Afghanistan Time
Asia/Novosibirsk=(GMT+07:00) Novosibirsk Time (Russia)
Pacific/Port_Moresby=(GMT+10:00) Papua New Guinea Time
America/Bogota=(GMT-05:00) Colombia Time
America/St_Johns=(GMT-03:30) Newfoundland Time
Pacific/Fiji=(GMT+12:00) Fiji Time
America/Costa_Rica=(GMT-06:00) Central Time (Central America)
Atlantic/Faroe=(GMT+00:00) Faroe Time
Asia/Baghdad=(GMT+03:00) Baghdad Time
Pacific/Ponape=(GMT+11:00) Micronesia Time
Atlantic/South_Georgia=(GMT-02:00) Mid-Atlantic Time
Europe/Moscow=(GMT+03:00) Moscow Time (Russia)
Australia/Eucla=(GMT+08:45) Eucla Time
Europe/Kaliningrad=(GMT+02:00) Kaliningrad Time (Russia)
Europe/Samara=(GMT+04:00) Samara Time (Russia)
Australia/Lord_Howe=(GMT+10:30) Lord Howe Time (Australia)
Pacific/Pitcairn=(GMT-08:00) Pitcairn Island Time
Asia/Bangkok=(GMT+07:00) Indochina Time
America/Argentina/Buenos_Aires=(GMT-03:00) Argentina Time
Atlantic/Azores=(GMT-01:00) Azores Time
Asia/Yekaterinburg=(GMT+05:00) Ekaterinburg Time (Russia)
Pacific/Marquesas=(GMT-09:00) Marquesas Time
Antarctica/Mawson=(GMT+05:00) Mawson Time
Australia/Perth=(GMT+08:00) Western Time (Australia)
Europe/London=(GMT+00:00) Western European Time
gmt_label=GMT
men=Men
women=Women
AM=AM
PM=PM
active=Active
activity=Activity
add=Add
add_comment=Add Comment
age.range.20.plus=20-29
age.range.30.plus=30-39
age.range.40.plus=40-49
age.range.50.plus=50-59
age.range.60.plus=60-69
age.range.70.plus=70-79
always=Always
and_1_other=...and 1 other
and_x_others=...and {0} others
average=Average
bmr=BMR
button_done=Done
button_cancel=Cancel
button_continue=Continue
button_pause=Pause
button_delete=Delete
button_rename=Rename
button_save=Save
button_ok=OK
button_apply=Apply
button_edit=Edit
button_submit=Submit
color_blue=Blue
color_green=Green
color_orange=Orange
color_purple=Purple
color_red=Red
comments=Comments
current=Current
cycling=Cycling
daily.avg=Daily Avg
daily_steps=Daily Steps
date=Date
day=Day
day.0=Sunday
day.0.abbr=Su
day.0.short=Sun
day.1=Monday
day.1.abbr=Mo
day.1.short=Mon
day.2=Tuesday
day.2.abbr=Tu
day.2.short=Tue
day.3=Wednesday
day.3.abbr=We
day.3.short=Wed
day.4=Thursday
day.4.abbr=Th
day.4.short=Thu
day.5=Friday
day.5.abbr=Fr
day.5.short=Fri
day.6=Saturday
day.6.abbr=Sa
day.7.short=Once
day.6.short=Sat
default_landing_homepage=Homepage
default_landing_homepage_modal=Select your preferred homepage for the Garmin Connect website.
days_ago={0} days ago
default=Default
delete_comment=Delete Comment
delete_comment_confirmation=Are you sure you want to delete this comment?
dismiss=Dismiss
distance=Distance
enter_your_comment=Add a comment...
allow=Allow
error_loading_widget=Sorry there was an error rendering the Widget
every_day=Every Day
excellent=Excellent
explore=Explore
export=Export
export_csv_file=Export CSV
download_pdf_report=Download PDF Report
export.csv=Export to CSV
fair=Fair
feature_failed_to_load=We're sorry, this feature didn't load quite right.
female=Female
find_activities=Find Activities
find_connections=Find Connections
find_courses=Find Courses
find_training_plans=Find Training Plans
fitness_description=Running, cycling, swimming, hiking and more
golf_description=Scorecards, shot tracking, swing analysis and more
good=Good
hiking=Hiking
hour_ago={0} hour ago
hours_ago={0} hours ago
h_ago={0}h ago
label_summary=Summary
quality=Quality
avg_quality=Avg Quality
label_type=Type
last_seven_days_shortcut=Last 7d
last_seven_days_avg_daily=7d Daily Avg
last_four_weeks_shortcut=Last 4w
last_one_year_shortcut=Last 1y
last_week=Last week
left=Left
like=Like
loading=Loading...
male=Male
marine_description=Share and download Garmin Quickdraw&trade; Contours
median=Median
data_provided_text=Data provided by Garmin Connect on
minute_ago={0} minute ago
minutes_ago={0} minutes ago
min_ago={0} min ago
mins_ago={0} mins ago
m_ago={0}m ago
month=Month
month.01=January
month.02=February
month.03=March
month.04=April
month.05=May
month.06=June
month.07=July
month.08=August
month.09=September
month.10=October
month.11=November
month.12=December
month.abbr.01=Jan
month.abbr.02=Feb
month.abbr.03=Mar
month.abbr.04=Apr
month.abbr.05=May
month.abbr.06=Jun
month.abbr.07=Jul
month.abbr.08=Aug
month.abbr.09=Sep
month.abbr.10=Oct
month.abbr.11=Nov
month.abbr.12=Dec
month.init.01=J
month.init.02=F
month.init.03=M
month.init.04=A
month.init.05=M
month.init.06=J
month.init.07=J
month.init.08=A
month.init.09=S
month.init.10=O
month.init.11=N
month.init.12=D
months={0} months
number_of_months={0} Month
never=Never
no_weight=No Weight
notes=Notes
now=Now
oauth_strava=OAuth Strava workflow
ok=Ok
on=On
once=Once
one_month=1 month
one_week=1 week
pagination_footer={0} of {1}
poor=Poor
print=Printable View
reset=Reset
right=Right
segments=Segments
select.one=Select one ...
show_previous_comments=Show More
sleep=Sleep
score=Score
lowest_avg_score=Lowest Avg Score
highest_avg_score=Highest Avg Score
avg_score=Avg Score
lowest_score=Lowest Score
highest_score=Highest Score
sleep.label=Sleep (In Hours)
sleep.label.avg=Sleep (Weekly Avg)
sleep.mood.label=Sleep Mood
steps=Steps
pushes=Pushes
pushing_run_speed=Pushing-Run Speed
parasports=Parasports
stepsaverage=Steps Average
team=Team
steps.label=Steps
superior=Superior
today=Today
tooltip_loading='Loading...'
total=Total
trend=Trend
unlike=Unlike
userexperience.dialog.create.dashboard=Create Dashboard
userexperience.dialog.no.activity.selected=You must choose at least 1 activity type.
userexperience.dialog.title=Select the features you would like
very.poor=Very Poor
view_current=View Current
view_previous=View Previous
walking=Walking
fitness_equipment=Fitness Equipment
yoga=Yoga
week=Week
weekdays=Weekdays
weeks={0} weeks
number_of_weeks={0} Week
wellness_description=Steps, sleep, calorie tracking and more
x_likes_this={0} likes this
x_many_like_this={0} people like this:
year=Year
yesterday=Yesterday
you=You
tomorrow=Tomorrow
oneLike=1 Like
likes={0} Likes
avg-resting-last-seven-days=Avg 7d Resting
enable_scrolling=Enable Map
disable_scrolling=Disable Map
most_recent=Most Recent
title=Title
button_save_settings=Save Settings
no_data_type=You don’t have {0} data for this date.
button_update=Update
garmin_connect_mobile=Garmin Connect Mobile
button_delete_event=Delete Event
button_keep_event=Keep
delete_event_confirmation=Are you sure you want to delete this Move IQ Event?
button_publish=Publish
button_unpublish=Unpublish
miles_abbrev=mi
kilometers_abbrev=km
level=Level
points_abbrev={0} pts
point_abbrev=1 pt
level_progress_label={0} pts to next level
level_progress_label_singular=1 pt to next level
level_progress_max=Max level reached
label_days=Days
health=Health
badge_earned_name=You earned this badge on {0} during {1}.
badge_earned_date=You earned this badge on {0}.
badge_earned_amount=You've earned this badge {0} times.
badge_earned_limit=Limit {0}.
badge_earned_connection_name={2} earned this badge on {0} during {1}.
badge_earned_connection_date={1} earned this badge on {0}.
badge_earned_connection_amount={1} earned this badge {0} times.
badge_earned_status=You have earned this badge.
badge_not_earned_status=You haven't earned this badge.
earned=Earned
available=Available
level_x_label=Level {0}
view_badges_label=View Badges
new_level_reached=New Level Reached!
weekends=Weekends
beta_join=Join Beta Experience
beta_leave=Leave Beta Experience
all_days=All Days
last_number_hours=Last {0} Hours
last_number_days=Last {0} Days
this_year=This Year
custom_dates=Custom Dates
group_by_week=Group by Week
group_by_month=Group by Month
group_by_year=Group by Year
rmr=RMR
time_hour={0} Hour
time_hours={0} Hours
time_minute={0} Minute
time_minutes={0} Minutes
time_second={0} Second
time_seconds={0} Seconds
common_no=No
common_yes=Yes
button_yes=Yes
discard=Discard
go_back=Go Back
download_content=Download Content
i_agree=I Agree
no_thanks=No Thanks
just_now=Just now
minute_ago_title={0} Minute Ago
minutes_ago_title={0} Minutes Ago
hour_ago_title={0} Hour Ago
hours_ago_title={0} Hours Ago
at=at
highest=Highest
lowest=Lowest
please_try_again_later=Please try again later.
no_data_is_available=No data is available.
connect_powered_by_garmin=Connect - Powered by Garmin
learn_more=Learn More
benefits=Benefits
something_went_wrong=Something went wrong
open_connect_app=Open the Connect app
last=Last
limited_feature_alert=Certain features may be limited without your uploaded data.
limited_feature_alert_manage_permissions=Manage your permissions.
unavailable_features_alert=Some features are unavailable while your data is being deleted.
try_again_later=Try again later
data_deletion_in_progress=This feature may be unavailable for up to 72 hours while your data is being deleted. Please try again later.
pick_date=Pick Date
pick_time=Pick Time
lbl_avg_abbr=Avg
select_dropdown=Select
image_size_error=Image must be 2 MB or smaller.
file_type_error=Please use a JPG, GIF or PNG file.
month_abbr_01=Jan
month_abbr_02=Feb
month_abbr_03=Mar
month_abbr_04=Apr
month_abbr_05=May
month_abbr_06=Jun
month_abbr_07=Jul
month_abbr_08=Aug
month_abbr_09=Sep
month_abbr_10=Oct
month_abbr_11=Nov
month_abbr_12=Dec
day_1_initial=M
day_2_initial=T
day_3_initial=W
day_4_initial=T
day_5_initial=F
day_6_initial=S
day_7_initial=S
day_1_short=Mon
day_2_short=Tue
day_3_short=Wed
day_4_short=Thu
day_5_short=Fri
day_6_short=Sat
day_7_short=Sun
next=Next
finish=Finish
label_skip=Skip
exit=Exit
back=Back
see_all=See All
dropdown_menu=Dropdown Menu
power_guidance_menu_item_nav=Power Guide
title_powerguide_widget=Power Guide
enabled=Enabled
disabled=Disabled
unavailable=Unavailable
button_finish=Finish
aria_label.scroll_left=Scroll Left
aria_label.scroll_right=Scroll Right
search_results_loading=Searching for results...
search_results_error=Search timed out. Please try again.
search_results_no_results=No results found
button_not_now=Not Now
abbreviation_thousand=K
abbreviation_million=M
from_date=From: {0}
to_date=To: {0}
are_you_sure=Are you sure?
seven_days_shortcut=7d
four_weeks_shortcut=4w
generic_error_message=Sorry, something went wrong. Please try again later.
temporary_items=Temporary Items
get_access=Get Access
bike=bike
run=run
